Google Site Kit WordPress Plugin Vulnerability

A vulnerability was discovered in Google’s Site Kit WordPress plugin and subsequently patched.

The vulnerability allows an attacker to escalate site privileges and attack a victims search visibility,  alter site maps and more.

Google Site Kit WordPress Plugin

The vulnerability affects Site Kit by Google. Google Site Kit is a Google WordPress.

Google Site Kit displays information about your site within the WordPress Admin dashboard. It aggregates information from Google Search Console (GSC), Google Analytics, AdSense, Page Speed Insights and other Google tools.

Researchers at WordFence (


More Info

About mblog.my

Check Also

First Look at Twenty Twenty-One, WordPress’s Upcoming Default Theme – WordPress Tavern

Fashion is ephemeral. Art is eternal. Indeed what is a fashion really? A fashion is …